/* tamaņo */
#tabs, #barra {
  font-size: 100%;
  width: 100%;
  *width: auto;
}

#tabs_texto{
font-size: 100%;
} 
#top_tabs, #header_tabs {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    background: #FFFFFF; /* if you want a background in the header, put it here */
    width: 100%;
    *width: auto;
    
}
#tabs {
    float: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    list-style: none;
    background: #FFFFFF;
}
/*    background: #CFDCED url("/images/tab-right.gif") no-repeat right top;*/
#top_tabs ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
#tabs li {
    float: left;
    background-image: url(/images/esquina_der.gif);
    background-repeat: no-repeat;
    background-position: top right;
    background-color: #000000;
    margin: 0px 3px 0px 0px;
    padding: 0px 0px 0px 0px;
}

/*background: url("/images/tab-left.gif") no-repeat left top;*/
#tabs li a {
    float: left;
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #006600;
    white-space: nowrap;
    background-image: url(/images/esquina_izq.gif);
    background-repeat: no-repeat;
    background-position: top left;
    padding: 5px 10px 5px 10px;
    /*padding:  6px 15px 5px 0px;*/
    /*width: .1em;  IE/Win fix */
}

#tabs > li a { width: auto; } /* Rest of IE/Win fix */

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a { float: none; }
/* End IE5-Mac hack */

#top_tabs .header_tabs .current {
    background-color: #006600;
    background-image: url(/images/esquina_der.gif);
    background-repeat: no-repeat;
    background-position: top right;
}
#top_tabs .header_tabs .current a {
    font-weight: bold;
    padding: 5px 10px 7px 10px;
    color: #006600;
    background-image: url(/images/esquina_izq.gif);
    background-repeat: no-repeat;
    background-position: top left;
}

#tabs li      { background-color: #DEDFDD ;} 
#tabs li a:link {  color: #006600;  }
#tabs li a:visited { color: #006600; }
/*#tabs li a:hover { color: #000000; }*/


/* colores */

#top_tabs { background-color: #FFFFFF;}  
 
#top_tabs .header_tabs .current { background-color: #006600;} 
#top_tabs .header_tabs .current a:link {  color: #FFFFFF;  }
#top_tabs .header_tabs .current a:visited { color: #FFFFFF; }
#top_tabs .header_tabs .current a:hover { color: #FFFFFF; }

#barra{
    padding: 0px 5px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #006600;
    text-align: right;
    float: left;
    clear: both;
    font-size: 95%;
}
.barra_texto {
 float: right;
 padding: 3px 1px 1px 10px;
 background: #006600;
 margin: 0px 0px 0px 0px;
 color: #FFFFFF;
}


.barra_texto a { font-family: Helvetica, Arial, sans-serif; text-decoration: none;}
.barra_texto a:link {  color: #FFFFFF;  }
.barra_texto a:visited { color: #FFFFFF; }
.barra_texto a:hover { color: #FFFFFF; }

#tabs_texto {
 float: right;
 padding: 5px 5px 5px 10px;
 background: #FFFFFF;
 margin: 0px 0px 0px 0px;
}